[ track ]
track_name = Circuit de Monaco
track_name_short = Monte Carlo
track_num_turns = 15
track_length = 1.954m			
track_altitude = 0.0			
  ; Above, note track length given in miles,
  ; while altitude given in meters.

[ configuration_0 ]
  ; Format: dlong, start dlat, end dlat, time penalty (sec), 0 (required)
  ; 3 checkpoint minimum
  ; No checkpoints at Monaco

[ statistics ]
reference_value = 89.20

[ ai_track ]
end_start_behavior_section = 4		   	; section at which race start behavior should end
merge_from_pit_line_dlong = 470.00		; dlong at which cars leaving pits will merge to race line
pit_at_end_of_track = 0				; 0 if all stalls beyond s/f, 1 if not
pit_lane_end_dlong = 147.00	           	; dlong where pit lane divider ends
pit_lane_entrance_width = 35.00			; dlong width of pit lane entrance in meters
pit_lane_has_wall = 0		            	; 0 if no pit wall, 1 if pit wall exists
pit_lane_on_right = 1		            	; 0 if lane on left, 1 if on right
pit_lane_start_dlong = 3150.00		      	; base dlong for calculating transition to pit line
pit_lane_width_left = 0.00	          	; width of pit lane in meters to LEFT of PIT.LP
pit_lane_width_right = 4.10	         	; width of pit lane in meters to RIGHT of PIT.LP
pit_stall_approach_speed = 0.20		     	; speed (in meters/tick) for approaching stall but not yet in stall entering behavior
stall_exit_goal_dlat_offset = 0.20	  	; offset from pit lane at which considered to have left the stall
stall_exit_goal_dlong_offset = 8.75	 	; goal dlong offset (ahead) for the pit stall exit fuzzy line
start_of_pit_stalls = 4.00		       	; dlong where pit stalls begin

brabham_fuel_load_per_lap = 1.45		; Brabham AI fuel loading in liters per lap
brm_fuel_load_per_lap = 1.68			; BRM AI fuel loading in liters per lap
coventry_fuel_load_per_lap = 1.57		; Coventry AI fuel loading in liters per lap
eagle_fuel_load_per_lap = 1.60			; Eagle AI fuel loading in liters per lap
ferrari_fuel_load_per_lap = 1.58		; Ferrari AI fuel loading in liters per lap
lotus_fuel_load_per_lap = 1.50			; Lotus AI fuel loading in liters per lap
murasama_fuel_load_per_lap = 1.68		; Murasama AI fuel loading in liters per lap

; track-specific overrides
; glass_wall_offset = -0.75		
track_dlong_sep_coeff = 2.000
track_driver_mod_scaling = 0.200
track_global_hype_scaling = 0.330

[ GP ]
dlong_speed_adj_coeff = 1.024	        	; value modifies dlong velocities (i.e. RELS) in .LP  
dlong_speed_maximum = 2.500	          	; max. dlong speed (meters/tick) for .LP after all modifiers (e.g., dlong_speed_adj_coeff)

[ pit_lane_0 ]
lane_on_right = 1				; 0 if lane on left, 1 if on right
lane_has_wall = 0				; 0 if no pit wall, 1 if pit wall exists
lane_bounds_dlong = 3080.00 150.00		; start/end dlong of the pit lane
lane_bounds_dlat = -4.80 -0.20			; start/end dlat of the pit lane
pit_board = -3.50 3125.00 -100.00 100.00	; dlat of board, dlong of board, dlong LOS start, dlong LOS end

stall_0  = 144.00 -3.10
stall_1  = 136.63 -3.40
stall_2  = 129.26 -2.90
stall_3  = 121.89 -3.00
stall_4  = 114.53 -3.20
stall_5  = 107.16 -3.20
stall_6  =  99.79 -3.30
stall_7  =  92.42 -3.10
stall_8  =  85.05 -3.00
stall_9  =  77.68 -3.00
stall_10 =  70.32 -3.40
stall_11 =  62.95 -3.10
stall_12 =  55.58 -3.30
stall_13 =  48.21 -3.00
stall_14 =  40.84 -3.10
stall_15 =  33.47 -3.00
stall_16 =  26.11 -3.20
stall_17 =  18.74 -3.20
stall_18 =  11.37 -3.40
stall_19 =   4.00 -3.10

[ starting_grid_0 ]
; 2x2 staggered grid
; polesitter on left
; startingGrid=3 in season.ini file
; track length is <3127.26>
; grid front center at <3124.64, 2.75>
; width between boxes 3.00

stall_0 =  3124.64  4.25
stall_1 =  3124.64  1.25
stall_2 =  3116.60  2.75
stall_3 =  3116.60 -0.25
stall_4 =  3107.76  4.25
stall_5 =  3107.76  1.25
stall_6 =  3098.92  2.75
stall_7 =  3098.92 -0.25
stall_8 =  3090.08  4.25
stall_9 =  3090.08  1.25
stall_10 = 3081.24  2.75
stall_11 = 3081.24 -0.25
stall_12 = 3072.40  4.25
stall_13 = 3072.40  1.25
stall_14 = 3063.56  2.75
stall_15 = 3063.56 -0.25
stall_16 = 3054.72  4.25
stall_17 = 3054.72  1.25
stall_18 = 3045.88  2.75
stall_19 = 3045.88 -0.25
